uuid: e1130f2d-f575-442f-8fbc-2dc11e45582b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_submissions
    - node.type.fighter
id: node.fighter.field_submissions
field_name: field_submissions
entity_type: node
bundle: fighter
label: Submissions
description: 'The amount of submissions wins this fighter has.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
